./gstlal_inspiral_ortho_output \
	--psd-fft-length 4 \
	--track-psd  \
	--reference-psd gaussian_psd.xml.gz \
	--channel-name H1=FAKE \
	--fir-stride 1 \
	--data-source frames \
	--gps-start-time 1000000000 \
	--gps-end-time 1000020000 \
 	--time-slide-file tisi.xml \
	--tmp-space /local/ryan.magee \
	--svd-bank H1-0000_SVD_BANK-1000000000-2590000.xml.gz \
	--local-frame-caching  \
	--frame-cache gaussian_frames.cache \
	--frame-segments-name datasegments \
	--frame-segments-file segments.xml.gz \
	--control-peak-time 0 \
	--min-instruments 1 \
	--coincidence-threshold 0.005 \
	--injections injection-component.xml \
    --disable-service-discovery \
    --verbose

